Subject: Re: [PATCH v2] xfrm: Fix inter family IPsec tunnel handling again

From: Steffen Klassert <[email-masked]>
Date: Thu, 10 Jul 2008 07:27:38 +0200

On Thu, Jul 10, 2008 at 09:12:48AM +0800, Herbert Xu wrote:
> On Wed, Jul 09, 2008 at 04:24:18PM +0200, Steffen Klassert wrote:
> >
> > Just to get you right, do you mean something like the patch below?
> > With this and a patched iproute2 I've got the inter family tunnels running.
> 
> Precisely.
> 
So I'll write a commit message and send it later today.
For the case that this one makes it in I will send a patch for iproute2
too. Then we would have at least one application that uses the new flag
for now.

Thanks for all the review,

Steffen